body {
    direction: ltr
}

@media (min-width:768px) {
    .ladi-section .ladi-container {
        width: 1200px
    }
}

@media (max-width:767px) {
    .ladi-section .ladi-container {
        width: 420px
    }
}

@font-face {
    font-family: "SGVhZGluZyQcmtQmvaycmlhbCdGY";
    src: url("../fonts/heading-pro-book-trial-20220420064425.eot");
    src: url("../fonts/heading-pro-book-trial-20220420064425.eot#iefix") format("embedded-opentype"),url("../fonts/heading-pro-book-trial-20220420064425.woff2") format('woff2'),url("../fonts/heading-pro-book-trial-20220420064425.woff") format('woff'),url("../images/heading-pro-book-trial-20220420064425.svg#HeadingProTrial") format('svg')
}

body {
    font-family: "Open Sans",sans-serif
}



@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }

    50% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1)
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }

    50% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1)
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

.ladipage-animated-headline-duplicate {
    display: none
}

.ladipage-animated-words-wrapper b, .ladipage-animated-words-wrapper i {
    font: inherit
}

.ladipage-animated-words-wrapper, .ladipage-animated-words-wrapper b {
    display: inline-block
}

.ladipage-animated-words-wrapper {
    position: relative;
    text-align: left
}

    .ladipage-animated-words-wrapper b {
        position: absolute;
        white-space: nowrap;
        left: 0;
        top: 0
    }

        .ladipage-animated-words-wrapper b.is-visible {
            position: relative
        }

.no-js .ladipage-animated-words-wrapper b {
    opacity: 0
}

    .no-js .ladipage-animated-words-wrapper b.is-visible {
        opacity: 1
    }

.ladipage-animated-headline.rotate-3 .ladipage-animated-words-wrapper {
    overflow: hidden;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex
}

.ladipage-animated-headline.rotate-3 .ladipage-animated-words-wrapper {
    -webkit-perspective: 300px;
    perspective: 300px
}

.ladipage-animated-headline.rotate-3 b {
    opacity: 0
}

.ladipage-animated-headline.rotate-3 i {
    display: inline-block;
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden
}

.is-visible .ladipage-animated-headline.rotate-3 i {
    -webkit-transform: rotateY(0);
    transform: rotateY(0)
}

.ladipage-animated-headline.rotate-3 i.in {
    -webkit-animation: ah-rotate-3-in .6s forwards;
    animation: ah-rotate-3-in .6s forwards
}

.ladipage-animated-headline.rotate-3 i.out {
    -webkit-animation: ah-rotate-3-out .6s forwards;
    animation: ah-rotate-3-out .6s forwards
}

.no-csstransitions .ladipage-animated-headline.rotate-3 i {
    -webkit-transform: rotateY(0);
    transform: rotateY(0);
    opacity: 0
}

.no-csstransitions .ladipage-animated-headline.rotate-3 .is-visible i {
    opacity: 1
}

@-webkit-keyframes ah-rotate-3-in {
    0% {
        -webkit-transform: rotateY(180deg);
        transform: rotateY(180deg)
    }

    100% {
        -webkit-transform: rotateY(0);
        transform: rotateY(0)
    }
}

@keyframes ah-rotate-3-in {
    0% {
        -webkit-transform: rotateY(180deg);
        transform: rotateY(180deg)
    }

    100% {
        -webkit-transform: rotateY(0);
        transform: rotateY(0)
    }
}

@-webkit-keyframes ah-rotate-3-out {
    0% {
        -webkit-transform: rotateY(0);
        transform: rotateY(0)
    }

    100% {
        -webkit-transform: rotateY(-180deg);
        transform: rotateY(-180deg)
    }
}

@keyframes ah-rotate-3-out {
    0% {
        -webkit-transform: rotateY(0);
        transform: rotateY(0)
    }

    100% {
        -webkit-transform: rotateY(-180deg);
        transform: rotateY(-180deg)
    }
}

.ladipage-animated-headline.clip span {
    display: inline-block
}

.ladipage-animated-headline.clip .ladipage-animated-words-wrapper {
    vertical-align: top;
    -webkit-transition: width .6s;
    transition: width .6s;
    overflow: hidden
}

    .ladipage-animated-headline.clip .ladipage-animated-words-wrapper .after {
        position: absolute;
        top: 0;
        right: 0;
        width: 3px;
        height: 100%;
        background-color: #363636
    }

.ladipage-animated-headline.clip b {
    opacity: 0
}

    .ladipage-animated-headline.clip b.is-visible {
        opacity: 1
    }
